
body{
  background: #000;
}

#page{
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 775px;
  height: 771px;
  max-width: 100%;
  max-height: 100%;
}

img{
  max-width: 100%;
  height: auto;
}

#page a{
  position: absolute;
  left: 332px;
  top: 622px;
  width: 180px;
  height: 23px;
}